all:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=upahbcom_siwapp69'
      username: 'upahbcom_uwbinar'
      password: 'farlis69'

test:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=upahbcom_siwapp69_test'
      username: 'upahbcom_uwbinar'
      password: 'farlis69'
